<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Tú Crédito</title>
            {% load bootstrap4 %}
            {% bootstrap_css %}
            {% load static %}
    </head>
    <body>
        <div class="container">
            <!-- Welcome message -->
            <div class="jumbotron">
                <h1 class="display-4">Tu Crédito!</h1>
                <p class="lead">Gestiona la información de tus clientes como datos personales, información bancaria y créditos.</p>
            </div>
            <div class="row">
                <!-- Banks -->
                <div class="col">
                    <div class="card">
                        <h5 class="card-header">Bancos</h5>
                        <div class="card-body">
                            <p class="card-text">Registra nuevos bancos.</p>
                            <a href="{% url 'bnk:list' %}" class="btn btn-info">Ir a Bancos</a>
                        </div>
                    </div>
                </div>
                <!-- Clients -->
                <div class="col">
                    <div class="card">
                        <h5 class="card-header">Clientes</h5>
                        <div class="card-body">
                            <p class="card-text">Gestiona tus clientes.</p>
                            <a href="{% url 'cli:list' %}" class="btn btn-info">Ir a Clientes</a>
                        </div>
                    </div>
                </div>
                <!-- Credits -->
                <div class="col">
                    <div class="card">
                        <h5 class="card-header">Créditos</h5>
                        <div class="card-body">
                            <p class="card-text">Registra nuevos créditos.</p>
                            <a href="{% url 'cre:list' %}" class="btn btn-info">Ir a Créditos</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% bootstrap_javascript jquery='full' %}
    </body>
</html>